GET/v1/suppressions/{id}

Get a suppression entry

Scope items.read

Path parameters

idstringrequired

Returns

12 fields of the 200 answer
idstringrequired
namestringrequired
addressLine1stringrequired
addressLine2string or nullrequired
postalCodestringrequired
citystringrequired
countrystringrequired
reasonstringrequired
categoriesarray of stringrequired
sourceenumrequired
manualcsvapi
notestring or nullrequired
createdAtdate-timerequired

Responses

200Success
401Authentication required or API key invalid
403Permission or scope missing, organisation suspended
404Not found
429Rate limited for this API key and class; wait Retry-After seconds
otherError (RFC 9457 problem details)